.jobs-wrap {
	padding: 70px 0 0;
}
.jobs-wrap h2 {
	margin-top: 0;
}
.jobs-wrap .accordion-item {
	border: none;
}
.jobs-wrap .accordion-item .accordion-button {
	font-family: 'AlibabaSans-Bold';
	font-size: 22px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0em;
	color: #4A4E57;
	background: none;
	padding-left: 60px;
	border: none;
	box-shadow: none;
}
.jobs-wrap .accordion-item:first-child .accordion-button {
	border-top: 1px solid #2129341A;
}
.jobs-wrap .accordion-item .accordion-button {
	border-bottom: 1px solid #2129341A;
	padding: 28px 0 28px 60px;
}
.jobs-wrap .accordion {
	padding-top: 30px;
}
.jobs-wrap .accordion-body {
	padding: 28px 15px 28px 60px;
	border-bottom: 1px solid #2129341A;
}
.jobs-wrap .accordion-item .accordion-button::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 40px;
	height: 40px;
	background: url(../images/minus-icon.png) 0 0 no-repeat;
	margin-top: -20px;
	background-size: 100% !important;
}
.jobs-wrap .accordion-item .accordion-button:after {
	display: none;
}
.jobs-wrap .accordion-item .accordion-button.collapsed:before {
	background: url(../images/plus-icon.png) 0 0 no-repeat;
	background-size: 100% !important;
}
.jobs-wrap .accordion-item .accordion-button:focus {
	box-shadow: none;
}
.accordion-body h1, .accordion-body h2, .accordion-body h3, .accordion-body h4, .accordion-body h5, .accordion-body h6, .accordian-border-title {
	font-family: Poppins;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0em;
	position: relative;
	color: #093470;
	margin: 0 0 30px 0;
	padding-bottom: 5px;
}
.jobs-wrap .accordion-body {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.66;
	color: #4a4e57;
}
.accordion-body h1::before, .accordion-body h2::before, .accordion-body h3::before, .accordion-body h4::before, .accordion-body h5::before, .accordion-body h6::before, .accordian-border-title::before {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #093470;
	width: 24px;
	height: 2px;
	content: "";
}
.accordion ul {
	padding-left: 15px;
	margin-bottom: 30px;
}
.accordion ul ul {
	margin-left: 15px;
}
.accordion ul li ul li {
	list-style: circle;
	font-size: 18px;
	color: #4A4E57;
	line-height: 1.667;
	;
}
.accordion ul li {
	list-style: disc;
}
 @media(max-width:767px) {
.jobs-wrap {
	padding: 30px 0;
}
.jobs-wrap .accordion-item .accordion-button {
	padding: 20px 0 20px 45px;
	font-size: 16px;
}
.jobs-wrap .accordion-item .accordion-button::before {
	width: 30px;
	height: 30px;
	margin-top: -15px;
}
.jobs-wrap .accordion-body {
	padding: 20px 10px 20px 0;
}
.jobs-wrap .accordion {
	padding-top: 10px;
}
.jobs-wrap .heading-level-2 {
	text-align: left;
}
.accordion ul li,  .accordion ul li ul li {
	font-size: 12px;
	line-height: 20px;
}
.career-jobs-wrap {
	padding-bottom: 0px;
}
.jobs-wrap .accordion-item .accordion-button {
	font-size: 16px;
	padding-left: 45px;
}
.accordion-body h1,  .accordion-body h2,  .accordion-body h3,  .accordion-body h4,  .accordion-body h5,  .accordion-body h6,  .accordian-border-title {
	font-size: 12px;
}
.jobs-wrap .accordion-body {
	font-size: 12px;
}
}
